/* site name left */
.md-nav__title {
    font-size: 1.05rem;
    font-weight: 700;
}

/* nav bar margin */
.md-nav__item--section {
    margin-top: 1.25rem;
}

/* nav bar titles */
.md-nav__item--section > .md-nav__link {
    font-size: 1.05rem;
    font-weight: 700;
}

/* toc right */
.md-sidebar--secondary .md-nav__title {
    font-size: 1.05rem;
    font-weight: 700;
}